/* ==========================================================
   IMPRESSUM / DATENSCHUTZ
   Ausgelagert aus form.css
   ========================================================== */

.conta {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    height: 100vh;
}

.scroll-container {
    width: calc(100vw - 360px);
    padding: 0;
    margin: 0 100px 0 260px;
    overflow-y: scroll;
    scrollbar-width: none;
}

.scroll-container::-webkit-scrollbar {
    display: none;
}

.scroll-container p,
.scroll-container h1 {
    font-family: 'pol_kam_extra_light';
    font-weight: normal;
    text-transform: none;
    white-space: pre-line;
    word-wrap: break-word;
    overflow-x: hidden;
}

.scroll-container span {
    display: inline-block;
    margin-bottom: 8px;
    color: rgba(255, 255, 255, 1);
}

.scroll-container h1 {
    font-size: 20px;
    line-height: 2;
}

.scroll-container p {
    color: rgba(255, 255, 255, 0.70);
    font-size: 16px;
}

.scroll-container a,
.scroll-container h1 {
    color: rgba(100, 155, 255, 1.0);
}

.scroll-container-box {
    padding: 80px 0;
    opacity: 0;
    transition: all 2s;
    will-change: opacity;
}

.scroll-container-box:first-of-type,
.scroll-container-box:target {
    opacity: 1;
    transition: all 2s;
}

.scroll-container ul {
    font-family: 'pol_kam_extra_light', sans-serif;
    text-transform: none;
    color: rgba(255, 255, 255, 0.70);
}

@media screen and (max-width: 600px) {
    .scroll-container {
        width: calc(100vw - 40px);
        margin: 0 20px;
    }
}

.impressum-list {
    font-family: 'pol_kam_extra_light', sans-serif;
    text-transform: none;
}

.impressum-alert-link {
    color: rgba(39, 120, 196, 1.0);
}
